/*@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot);
  src: url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot?#iefix) format("embedded-opentype"), url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff2) format("woff2"), url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff) format("woff"), url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.ttf) format("truetype");
}

@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 700;
  src: url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot);
  src: url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot?#iefix) format("embedded-opentype"), url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff2) format("woff2"), url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff) format("woff"), url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.ttf) format("truetype");
}*/

@import url('./../fonts/neo-sans-arabic-cufonfonts-webfont/style.css');


body{font-family: 'Neo Sans Arabic Regular' !important;text-align: right}
body.modal-open{padding-left: 17px;padding-right: 0 !important;}
/*h5, h6 , h1 , h2 , h3 , h4 {font-family: 'c' !important;}*/
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: right;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: right;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: right;}
.col-sm-offset-2{margin-left:0;margin-right: 16.66666667%;}
.container,.container-fluid, select{direction: rtl;}
.pull-right { float: left !important;}
.pull-left { float: right!important;}
.text-right {text-align: left !important;}

.change-language-drop {float: right;padding-right: 0;}
.contact-number-section-block .nav-link i{transform: scaleX(-1);-moz-transform: scaleX(-1);-webkit-transform: scaleX(-1);-ms-transform: scaleX(-1);}
.main-nav .nav-link,.banner h1,.banner h2,h1, h2, h3, h3, h4, h5,.button-txt-section,.ico-head h4,.head-white,.white,.loadboard h4,.blue,.loadboard-box,p,.transport h2, .testimomials h2, .clients h2, .wwa h2, .be-part h2,.pc-tab section div h2,.dropdown-item{font-family: 'Neo Sans Arabic Regular';}
.page-head-name-section .h2{font-size: 25px;}
.responsive-menu-section .nav-item:last-child .nav-link {padding-right: 0.8rem !important;padding-left: 0 !important}
.contact-number-section-block{padding-right: 0}
.page-head-name-section,.navbar-brand,.head-white,.copyright,.footer,.pc-tab section div h2,.breadcrumb-section-main,.left-bar-section-main,input, optgroup, select, textarea,.form-center.blue-box,.blue-box,.text-right-arabic,.dropdown-item,.loadboard-box{text-align: right}
.footer input#send_enquiry{text-align: center}
.header-section-main-block.top-nav .nav-item:first-child .nav-link{padding-left: 1rem;line-height: normal}
#wrapper-ico img {transform: scaleX(-1);}
.tc-tab{float: left}
.button-img-section img{transform: scaleX(-1);-moz-transform: scaleX(-1);-webkit-transform: scaleX(-1);-ms-transform: scaleX(-1);}
.button-img-section{transform: translateX(-90px);}
.button-txt-section{transform: translateX(-37px);}
#wrapper:hover .button-txt-section {transform: translateX(130px);}
.button-txt-section.need-load {transform: translateX(-18px);}
#wrapper:hover .button-txt-section.need-load {transform: translateX(170px);}
#wrapper:hover .button-img-section {transform: translateX(83px);}
.button-txt-section.load-for-sale {transform: translateX(-6px);}
#wrapper:hover .button-txt-section.load-for-sale {transform: translateX(190px);}
#wrapper:hover .button-img-section.load-for-sale-truck {transform: translateX(134px);}
.need-a-load-btn#wrapper:hover .button-img-section{transform: translateX(118px);}
.footer ul{padding-right: 0;}
.row-convert-to-block{display: block !important}
.left-bar-section-main .radio-btns .radio-btn label{padding: 0 23px 0 0}
.radio-btns .radio-btn .check{left: auto;right: 2px;}
.right-but {text-align: left;}
.location-section p{text-align: right !important}
.more-btn-section{right: auto;left: 0;}
.loadboard-box{border-right: 5px solid #4898df;border-left:none}
.btn-more-section{border-radius: 0 3px 0px 3px}
.add-load-flexible-date-section.search-truck [type="checkbox"] + label{padding: 0 27px 0 0;}
.search-truck [type="checkbox"] + label{padding: 15px 27px 15px 0}
.search-truck [type="checkbox"] + label img{transform: scaleX(-1)}
.search-truck [type="checkbox"].filled-in:not(:checked) + label::after{left: auto;right: 0;}
.search-truck [type="checkbox"].filled-in:not(:checked) + label::before{left: auto;right: 9px;}
.search-truck [type="checkbox"].filled-in:checked + label::before{left: auto;right: 9px;}
.search-truck [type="checkbox"].filled-in:checked + label::after {left: auto;right: 0;}
.round-border.search-truck label img{float: left;transform: scaleX(-1);-moz-transform: scaleX(-1);-webkit-transform: scaleX(-1);-ms-transform: scaleX(-1);}
.dropdown-menu{left: auto ;right: 0 !important;text-align: right;}
/* dropdown datepicker */
.datepicker-dropdown.dropdown-menu{
    right: unset !important;
}
.radio-btns .radio-btn{float: right;}
.service-box .fa-chevron-circle-right,.our-servies-img-section{float: right;transform: scaleX(-1);-moz-transform: scaleX(-1);-webkit-transform: scaleX(-1);-ms-transform: scaleX(-1);}
.service-box p span{margin-right: 32px;margin-left: 32px;}
.blue-box select.form-control{background-position: 10px;}
.form-group.eye-icn-registr .tegister-icnd, .form-group.eye-icn-registr .tegister-icnd-hide{right: auto;left: 10px;}
.cal-icon{right: auto;left: 24px;}
 
.loadboard-box select{background-position: 10px;}
.price-rating-section{text-align: left}
.from-section{float: right}
.from-section-content{margin-left: 0;margin-right: 200px;}
.from-section-content::before{left: auto;right: -15px;}
.from-content-section{margin-left: 0;margin-right: 35px;}
.shippers-main-block::before{right: auto;left: -15px;}
.navbar-brand{margin: 0;}
.loadboard-for-rabic .loadboard-box .details-box .reg-link:first-child h6 b, .loadboard-for-rabic .loadboard-box .details-box .reg-link:nth-child(2) h6 b{display: block;margin-bottom: 13px;}
.reg-link a{display: inline-block;}
.radio-btns .radio-btn label{padding: 0 22px 0 22px;}
.hall-img-english{display: none}
.hall-img-arabic{display: block}

.uesr-profile-section {padding: 4px 15px;}

.vehicle-details-check-section .check-box{float: right}
.new-offers-head-txt{float: right}
.new-offers-count {float: left;}

.our-services-point-text-section{padding: 0 25px 0 0;text-align: right}
.our-services-point-text-section span{font-family: 'Neo Sans Arabic Regular' !important;}

.orange{text-align: right}

.navbar-expand-sm .navbar-nav .dropdown-menu{text-align: right;}

/*manage load view page*/
.info-label-section,.mobile-section .icon-section{float: right;}
.info-text-section{margin-left: 0;margin-right: 220px;}
.mobile-section span{margin-left: 0;margin-right: 35px;}
.border-right{border-right: none !important;border-left: 1px solid #dee2e6 !important}
.border-right::before{right: auto;left: -1px;}
/*manage load view page end*/

/*manage driver page start here*/
.blue-box .imag_note::before{left: auto;right: 10px;}

/*manage truck page*/
.qr-code-popup .blue-box{direction: rtl;}
.dirver-photo-section{margin-left: 15px;margin-right: 0;}
.approval-color-seciton{margin: 0 0 0 15px;}

/*tracking page start here*/
.blue-box .driver-track-page-link{margin-right: 0;margin-left: -5px;}


/*edit load page start here*/
.handling-size-radio-section .radio-btns .radio-btn{margin-right: 0px;margin-left: -1px;}
.size-group-section .lenght-section input{border-radius: 0 3px 3px 0}
.size-group-section .paramiter-section select.form-control:not([size]):not([multiple]){border-radius: 3px 0 0 3px;border-right: none;}
.add-load-flexible-date-section.search-truck [type="checkbox"] + label{padding: 0 27px 0 0;}
.add-load-flexible-date-section.search-truck [type="checkbox"] + label .hazmat-note{text-align: right;}
.add-load-flexible-date-section.search-truck.required-accessories-section .check-box{float: right;margin: 0 0 0 20px;}

/*contact us page*/
.fa-envelope, .fa-phone, .fa-clock-o{transform: scaleX(-1)}

/*dashboard page*/
.corner-ribon{transform: scaleX(-1);right: auto;left: -1px;top: -1px;}
.offers-heading-icon{float: right}
.offers-heading-txt{margin-left: 0;margin-right: 47px;}

/*loard board page start here*/
.loadboard-search-right-section{right: auto;left: 0;transform: translateX(-320px);}
.filter-header-section h5{float: right}
.close-filter-btn {float: left;}
.close-wrap{left: 30px;right: auto}
.no-record-found-section span{text-align: center}

/*truck load for sale page*/
.middle-section-block{direction: rtl;}
.btn.add-goods-rights{float: left}

/*load board add truck*/
.orange{text-align: right}
.table-responsive .form-inline label{justify-content: unset}
.table-responsive .form-inline #example_filter label{float: left}
.status-active-inactive .check-box{margin-left: 30px;margin-right: 0;}
.table-responsive .pagination{text-align: left;}
.blue-box.for-pagi .pagination li{margin: 0 0px 0 5px;}
.blue-box{overflow: hidden;}
.modal-body .blue-box .close{left: 0;right: auto;border-radius: 25px 0px 0 0;}

/*profile page start here*/
.deactivation-drop-section select {width: 110px;}
.intl-tel-input .country-list{text-align: right !important}
.intl-tel-input .country-list .flag-box, .intl-tel-input .country-list .country-name{margin-right: 0 !important;margin-left: 6px !important}
.intl-tel-input .country-list{right: -65px !important;max-width: 414px !important;}
.intl-tel-input .selected-flag .iti-arrow{right: auto !important;left: 6px;}

/*account setting page start here*/
.page-heading-main-section{text-align: right;}
.real-time-noti-on-off-head{float: right;margin-right: 0;margin-left: 30px;}

/*payment setting page start here*/
.blue-box .add-remove-btn, .blue-box #education_fields .remove-btn-block,.promo-input-section .btn.promo-apply-btn{right: auto;left: 0;}
.promo-input-section .btn.promo-apply-btn{border-radius: 5px 0 0 5px;}
.promo-input-section input{float: left;}

/*driver review page*/
.driver-review-page-main .table .fa-star-half-o{transform: scaleX(-1);}
.header-switch-section .switch{margin-right: 0;margin-left: 10px;width: 170px}
.header-switch-section .off-button{position: absolute;right: 7px;top: 2px;}
.header-switch-section .on-button{position: absolute;left: 8px;top: 0;margin: 0;padding: 0;}
.header-switch-section input:checked + .slider::before {transform: translateX(136px);-webkit-transform: translateX(136px);}

/*personal completed trip page*/
.rating > label::before{transform: scaleX(-1);}
.rating > label{float: left}
.rating{float: right}
.user-profile-img{margin-right: 0;margin-left: 7px}

.driver-inline .jpgs-avrd{float: right}
.driver-inline .titles-h1{margin-left: 0;margin-right: 70px;}
.driver-inline{margin-right: 0;margin-left: 30px;float: right}


.support-page-col-8 .contact-number-icon i{float: right;padding: 2px 10px 2px 0}

.header-section-main-block.top-nav .change-language-drop .nav-item.dropdown a {padding-right: 30px;padding-left: 0px;}

.readonly-input-section label{float: right;width: 120px;}
.readonly-input-section input, .readonly-input-section div{margin-left: auto !important;margin-right: 130px !important}

.readonly-input-section label::before{right: auto;left: 0;}
.parsley-errors-list.filled{left: auto;right: 0;}

.readonly-input-section input {margin-right: 10px !important;} 

.contact-number-section-main{direction: ltr;}
.contact-number-section-main span{direction: ltr;}
.contact-number-section-main i{float: right}

.footer-phone-numberlabel{float: right;margin-right: 0px;margin-left: 3px;}
.contact-number-section-main-footer span{direction: ltr;display: block}

.for-icon-section input{padding-left: 15px;padding-right: 30px;}
.for-icon-section i{left: auto;right: 10px;}

.faq-question::before{right: auto;left: 15px;}
.faq-question{padding: 10px 15px 10px 40px}

.left-bar-section-main .round-border h6{font-weight: 600;}
.mck-icon-chat {left:-12px;}
.offer-info-head{float: right;}
.offer-info-text {margin-right: 180px;margin-left:0px;}

.long-error-message .parsley-errors-list.filled{bottom: -55px;}

.modal-popup-buttons-main{text-align: left;direction: rtl;}
.blue-box .modal-popup-buttons-main a{margin-right: 0;margin-left: 5px;}

.radio-btns .radio-btn label img{-webkit-transform: scaleX(-1);transform: scaleX(-1);}
.modal-body .blue-box form{overflow-x: hidden}
.upload-block .btn.btn-primary.btn-flat{float: left;right: auto;left: 0;border-radius: .25rem 0 0 .25rem}
.upload-block .btn.btn-primary.btn-flat a{border-radius: .25rem 0 0 .25rem}
.form-control.file-caption.kv-fileinput-caption{padding-right: .75rem;padding-left: 100px;}
.radio-btns.payment-info-radio .radio-btn label{padding: 0 27px 0 0}
.radio-btns.payment-info-radio .radio-btn{max-width: 230px;}
.blue-box .btn.acc-sett-save-btn{float: left}
.arabic-col-float-none{float: none !important}

.promo-code-input-section-main input{float: right}

.blue-box .btn.payment-request-btn i {margin: 0 0 0 5px;}

.search-truck.status-active-inactive [type="checkbox"] + label {padding: 15px 27px 15px 0;}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .middle-section-block.arabic-checkbox-main .container{direction: ltr;}
    .arabic-checkbox-main{direction: ltr;}
    .arabic-checkbox-rtl{direction: rtl;}    
    .search-truck [type='checkbox'] + label{text-align: right;}
    .round-border{direction: ltr;}
}


/************************************** Responsive css start here *******************************************/

@media all and (max-width:1400px){
    .home-page-main-seciton .button-blue{padding: 8px 10px !important;}
}

@media all and (max-width:991px){    
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: none;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: none;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: right;}
.col-sm-offset-2{margin-left:0;margin-right: 0;}
    
.header-section-main-block.top-nav .no-padding-section {padding-right: 0px;}
.header-section-main-block.top-nav .no-padding-section {padding-right: 0px;padding-left: 15px;}
.responsive-menu-section .navbar-nav {padding: 0;}
.dropdown-toggle::after{margin: 0px 0.255em 0 0;vertical-align: baseline;}
.driver-inline{margin-left: 15px;}   
    .round-border.search-truck label img{float: left}
}

@media screen and (min-width: 768px) {
    .responsive-menu-section .navbar-nav{float: left;}
}

@media all and (max-width:768px){    
    .copyright p, .transport h2 {text-align: right !important;}
    .loadboard h4{text-align: right !important}
    
}

@media all and (max-width:767px){    
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: none;}    
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: right;}    
    .shippers-main-block::before{right: 0;left: 0;}
    .navbar-toggler-right{right: auto;left: 15px;}
    .responsive-change-section .col-md-6{float: right}
    .responsive-change-section .login-menus-section{float: left}
    .nav.justify-content-end .nav-item:last-child .link-btn a{padding-left: 0;margin-left: 0;padding-right: 5px;margin-right: 5px;}
    .tc-tab{float: right;margin-top: 15px;}
    .price-rating-section{text-align: right}
    .radio-btns .radio-btn label{padding: 0 22px 0 8px;}
    .login-radio-btns.radio-btns .radio-btn label {padding: 0px 22px 0px 8px;}
    .navbar-nav{padding: 0;}
    .main-nav .nav-link{text-align: right}
    .responsive-menu-section{left: auto;right: 0;transform: translateX(251px);}
        
    .g-recaptcha{transform-origin: inherit;-webkit-transform-origin: inherit;}
    .g-recaptcha div:first-child{margin-right: -17px}
    
    .header-section-main-block.top-nav .no-padding-section{padding: 0 15px 0 0;}
    .header-section-main-block.top-nav .login-menus-section.no-padding-section.header-switch-section{padding: 0 0 0 15px;}
    .header-section-main-block.top-nav .change-language-drop .nav-item.dropdown a {padding-right: 0;padding-left: 0px;}
    
    .table-responsive .pagination {text-align: right;}
    .row.page-heading-main-section .text-right{text-align: right !important;}
    
    .info-text-section{margin: 0;}
    .info-label-section{float: none}
    
/*    .from-section {float: none;}*/
/*    .from-section-content{margin: 0;}*/
    
    .step_bor{float: right}
    .plan-detail, .plan-detail.left1, .plan-detail.left2, .plan-detail.left3{margin-left: 0;margin-right: 55px;text-align: right}
    .bg_i{left: auto;right: 21px;}
    
}
@media all and (max-width:400px){
    .search-truck [type="checkbox"] + label{padding: 15px 16px 15px 0}
    .search-page-left-main.search-truck [type="checkbox"] + label{padding-right: 27px;}
}




.all_table_filter .filter_child span.only_text {
    padding-top: 7px;
    padding-right: 7px;
    float: right;
}
.all_table_filter .filter_child .total_show:before {
    left: 11px;
    right: inherit;
}

.all_table_filter .filter_child .keyword_serch input, .all_table_filter .filter_child .date_search input {
    padding-left: 30px;
    padding-right: inherit;
}
.all_table_filter .filter_child .keyword_serch button, .all_table_filter .filter_child .date_search i {
    left: 9px;
    right: inherit;
}






/*password arabic icons*/
.form_main_conn .wrap_input span {
    right: 10px;
    left: inherit;
}
.form_main_conn .wrap_input .showpass_icon {
    left: 10px;
    right: inherit;
}
.form_main_conn .wrap_input .inputs {
    padding-right: 48px;
}
/*arabic more button*/
.more_btn {
    font-size: 12px;
    font-weight: normal;
    padding: 5px;
}

.eye_icon {
    font-size: 18px;
    margin-top: 2px;
}
.form_main_conn .label_span .staric {
    left: -9px;
    right: inherit;
}
.table tbody td, .table thead th {
    font-size: 12px;
}





/*invoice arabic css*/
.trip_invoice .section1 .invoice_location_det p {
    padding-right: 50px;
    padding-left: inherit;
}
.trip_invoice .section1 .invoice_location_det p i {
    right: 7px;
    left: inherit;
}
.trip_invoice .section1 .invoice_location_det p .dots {
    right: 17px;
    left: inherit;
}
.trip_invoice .section1 .invoice_location_det p .type {
    float: right;
}
.trip_invoice .section2 .form-group .right_p {
    float: left;
}
.trip_invoice .section2 .inner_header .invoice_price {
    left: 10px;
    right: inherit;
}
.trip_invoice .section2 .form-group label .right_p {
    float: left;
}
.backBtn {
    float: left;
}


.form_main_conn .input_radio:checked + label, .form_main_conn .input_radio:not(:checked) + label {
    padding-right: 28px;
     padding-left: inherit;
}
.form_main_conn .input_radio:checked + label:before, .form_main_conn .input_radio:not(:checked) + label:before {
	right: 0;
    left: inherit;
}
.form_main_conn .input_radio:checked + label:after, .form_main_conn .input_radio:not(:checked) + label:after {
    right: 4px;
    left: inherit;
}
@media (max-width: 479px) and (min-width: 320px){	
	.form_main_conn .input_radio:checked + label:after, .form_main_conn .input_radio:not(:checked) + label:after {
	    right: 12px;
	    left: inherit;
	}
	.form_main_conn .input_radio:checked + label:before, .form_main_conn .input_radio:not(:checked) + label:before {
	    right: 8px;
	    left: inherit;
	}
    
}

.quarter-circle-top-right {
    border-radius:  0 0 100px 0;
    -moz-border-radius:  0 0 100px 0;
    -webkit-border-radius: 0 0 100px 0;
    left: 16px;
    right: inherit;
}

.form_main_conn .input_radio:checked + label:after, .form_main_conn .input_radio:not(:checked) + label:after {
    right: 6px;
    left: inherit;
}

#add_load .form_main_conn .input_radio:checked + label:after, 
#add_load  .form_main_conn .input_radio:not(:checked) + label:after {
    right: 4px;
}


.pagination .fa-angle-left:before {
    content: "\f105";
}
.pagination .fa-angle-right:before {
    content: "\f104";
}


.pagination .fa-angle-double-left:before {
    content: "\f101";
}
.pagination .fa-angle-double-right:before {
    content: "\f100";
}


.page-item:first-child .page-link {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;

}
.page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.form_main_conn select.inputs {
    padding: 5px 10px;
}

.all_table_filter .filter_child .keyword_serch input {
    text-align: right;
}


/* Google places */
.pac-item {
    text-align: right;
}

/* // Model */
.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
    margin-right: auto;
    margin-left: 0;
    left: 0;
}


/* // Sweet Alerts */
.sweet-alert button {
    font-family: 'Neo Sans Arabic Regular' !important;;
}

/* // .loadboard */
.loadboard input[type="radio"] + .label-text:before {
    margin-left: 5px;
    margin-right: 0;
}
/* what we offer */

.wwd li {
    text-align: right;
}

@media (min-width: 768px) {
    .offset-md-1 {
        margin-left: 8.33%;
        margin-right: auto;
    }
    .lt_span {
        margin-left: 30px;
        margin-right: auto;
    }
  }

.filter i {
    position: absolute;
    left: 10px;
    top: 10px;
    color: #08527d;
    right: auto;
}
/* fix responsive */
@media (max-width: 479px) and (min-width: 320px){
    .form_main_conn .input_radio:checked + label:after {
        right: 14px;
        left: inherit;
    }
}
